{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1022",
  "scrapedAt": "2025-12-17T09:24:02.954Z",
  "page": 1022,
  "count": 10,
  "items": [
    {
      "date": "20 ก.ย. 2562",
      "no": "ปท 0023.5/ว18368",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 งบเงินอุดหนุน เงินอุดหนุนทั่วไป โครงการสร้างหลักประกันด้านรายได้แก่ผู้สูงอายุ ค่าใช้จ่ายสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ (เดือนกันยายน 2562) ยกเว้นจังหวัดสิงห์บุรี (ประกาศมาแล้ว 2279 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 18368 งบจัดสรร เบี้ยผู้สูงอายุ เดือนกันยายน 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_202900_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 18368 งบจัดสรร เบี้ยผู้สูงอายุ เดือนกันยายน 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_202900_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1022,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1022"
    },
    {
      "date": "20 ก.ย. 2562",
      "no": "ปท 0023.5/ว18373",
      "title": "แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ ให้แก่องค์กรปกครองส่วนท้องถิ่น ประจำเดือนกรกฎาคม 2562 (ประกาศมาแล้ว 2279 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 18373 แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่ารรมเนียมรถยนต์ เดือนก.ค. 62.pdf&filepath=dispatch_upload/backend/core_dispatch_202898_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 18373 แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่ารรมเนียมรถยนต์ เดือนก.ค. 62.pdf&filepath=dispatch_upload/backend/core_dispatch_202898_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1022,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1022"
    },
    {
      "date": "20 ก.ย. 2562",
      "no": "ปท 0023.1/ว850",
      "title": "แจ้งประชาสัมพันธ์บทความเกี่ยวกับพรบ.ข้อมูลข่าวสารของราชการ พ.ศ.2540 ให้อปท.ทุกแห่งทราบ (ประกาศมาแล้ว 2279 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว850.pdf&filepath=dispatch_upload/backend/core_dispatch_202883_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว850.pdf&filepath=dispatch_upload/backend/core_dispatch_202883_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1022,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1022"
    },
    {
      "date": "20 ก.ย. 2562",
      "no": "ปท 0023.1/ว849",
      "title": "ประชาสัมพันธ์โครงการฝึกอบรมสัมมนาปัญหาการดำเนินงานกิจการสภาท้องถิ่นที่ผ่านมาฯ (ประกาศมาแล้ว 2279 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว849.pdf&filepath=dispatch_upload/backend/core_dispatch_202879_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว849.pdf&filepath=dispatch_upload/backend/core_dispatch_202879_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1022,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1022"
    },
    {
      "date": "20 ก.ย. 2562",
      "no": "ปท 0023.1/ว879",
      "title": "ปชส.โครงการฝึกอบรมสัมมนาปัญหาการดำเนินงานกิจการสภาท้องถิ่นที่ผ่านมาเพื่อพิจารณากลยุทธ์ในการบริหารฯ (ประกาศมาแล้ว 2279 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว849.pdf&filepath=dispatch_upload/backend/core_dispatch_202874_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว849.pdf&filepath=dispatch_upload/backend/core_dispatch_202874_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1022,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1022"
    },
    {
      "date": "20 ก.ย. 2562",
      "no": "ปท 0023.1/ว848",
      "title": "จัดอบรมสัมมนาขับเคลื่อนยุทธศาสตร์และแผนการศึกษาแห่งชาติ พ.ศ.2560 - 2579 (ประกาศมาแล้ว 2279 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว848.pdf&filepath=dispatch_upload/backend/core_dispatch_202865_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว848.pdf&filepath=dispatch_upload/backend/core_dispatch_202865_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1022,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1022"
    },
    {
      "date": "19 ก.ย. 2562",
      "no": "ปท 0023.5/ว845",
      "title": "ซักซ้อมความเข้าใจแนวทางปฏิบัติเกี่ยวกับการใช้สูตรการคำนวนเงินชดเชยค่างานก่อสร้างตามสัญญาแบบปรับราคาได้ (ค่าK) กรณีงานก่อสร้างทางที่มีส่วนผสมของยางพารา (ประกาศมาแล้ว 2280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 845 ซ้อมความเข้าใจการใช้สูตรคำนวนเงินชดเชยค่าก่อสร้างตามสัญญาแบบปรับราคาได้.pdf&filepath=dispatch_upload/backend/core_dispatch_202811_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 845 ซ้อมความเข้าใจการใช้สูตรคำนวนเงินชดเชยค่าก่อสร้างตามสัญญาแบบปรับราคาได้.pdf&filepath=dispatch_upload/backend/core_dispatch_202811_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1022,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1022"
    },
    {
      "date": "19 ก.ย. 2562",
      "no": "ปท 0023.5/ว846",
      "title": "การนำส่งเงินรายได้องค์การปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 846 นำส่งเงินรายได้อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_202810_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 846 นำส่งเงินรายได้อปท..pdf&filepath=dispatch_upload/backend/core_dispatch_202810_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1022,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1022"
    },
    {
      "date": "19 ก.ย. 2562",
      "no": "ปท 0023.5/ว844",
      "title": "แนววินิจฉัยข้อหารือของคณะกรรมการวินิจฉัยปัญหาการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2562 (ประกาศมาแล้ว 2280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 844 แนววินิจฉัยข้อหารือปัญหาจัดซื้อจัดจ้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_202809_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 844 แนววินิจฉัยข้อหารือปัญหาจัดซื้อจัดจ้าง.pdf&filepath=dispatch_upload/backend/core_dispatch_202809_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1022,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1022"
    },
    {
      "date": "19 ก.ย. 2562",
      "no": "ปท 0023.5/ว18302",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 เงินอุดหนุนทั่วไป รายการ เงินอุดหนุนสำหรับส่งเสริมศักยภาพการจัดการศึกษาท้องถิ่น ไตรมาสที่ 4 เพิ่มเติม (ประกาศมาแล้ว 2280 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 18302 จัดสรรส่งเสริมศักยภาพจัดการศึกษาท้องถิ่น ไตรมาส 4 (เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_202807_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 18302 จัดสรรส่งเสริมศักยภาพจัดการศึกษาท้องถิ่น ไตรมาส 4 (เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_202807_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1022,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1022"
    }
  ]
}